name: LR Ceiling Dimmed
entities:
  light.living_room_left:
    state: on
    brightness: 77
  light.living_room_center:
    state: on
    brightness: 77
  light.living_room_right:
    state: on
    brightness: 77
